<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>康佳液晶电视LC32IS96N</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>153</CategoryID>
    <AddDate>2010-5-22 17:15:16</AddDate>
    <Pics>831</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>康佳液晶电视LC32IS96N</PageTitle>
    <Keyword>康佳液晶电视LC32IS96N|</Keyword>
    <Content>&amp;lt;p&amp;gt;康佳LC32IS96N液晶电视采用水晶光媒和感应按键外观设计，在电视图像方面采用色轮技术、运动引擎、色域增强等技术，同时还拥有强劲的网络功能，可以在线视频、观看电影、音乐和浏览图片，并可以在家卡拉OK和体感游戏等，是一款非常不错的网络液晶电视。(test)&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
其他性能：网络功能：电影，音乐，图片，在线视频，影音下载，资讯，视讯同步，在线教育，家庭互联，体感游戏，卡拉OK，锐族馆；常规功能：多任务并行处理，智控节能，H.264蓝光解霸，RM/RMVB网路电影播放，信源编辑&amp;lt;/p&amp;gt;
&amp;lt;p&amp;gt;售后服务:&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
全国联保，享受三包服务，&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
质保期为：整机保修一年.&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
康佳全国售后热线:400-880-0016&amp;lt;/p&amp;gt;</Content>
  </Products>
</Root>